#pragma once

#include <util/generic/string.h>

namespace NRTYServer {
    const TString IndexingNehProtocol = "tcp2";
    const TString IndexingNehScheme = IndexingNehProtocol;

    const TString IndexingInternalProtocol = "inproc";
    const TString IndexingInternalScheme = IndexingInternalProtocol;

    inline const TString& GetScheme(const TString& protocol) {
        return protocol;
    }
}
